Bug 1156067 - [RFE] Content searches should provide a direct download link if one is available.
Summary: [RFE] Content searches should provide a direct download link if one is availa...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Pulp
Classification: Retired
Component: user-experience
Version: Master
Hardware: All
OS: All
low
low
Target Milestone: ---
: ---
Assignee: pulp-bugs
QA Contact: pulp-qe-list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-23 13:59 UTC by Trevor Vaughan
Modified: 2015-02-28 23:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-19 01:20:01 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Pulp Redmine 264 0 None None None Never

Description Trevor Vaughan 2014-10-23 13:59:26 UTC
Description of problem:

When doing a content search, the information returned should include a direct download link if one is available. This would remove the need for another mile of typing to pull the file out of the repo.

Comment 1 Brian Bouterse 2015-02-19 01:20:01 UTC
Moved to https://pulp.plan.io/issues/264


Note You need to log in before you can comment on or make changes to this bug.